#header {
  float:left;
  width:100%;
  /* background:#DAE0D2 url("images/bg.gif") repeat-x bottom; */
  font-size:93%;
  line-height:normal;
  }
#header ul {
  margin:0;
  padding:10px 10px 0;
  list-style:none;
  }
#header li {
  float:left;
  /* background:url("images/left.gif") no-repeat left top; */
  margin:0;
  padding:0 0 0 9px;
  }
#header a {
  display:block;
  /* background:url("images/right.gif") no-repeat right top; */
  padding:5px 15px 4px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#765;
  }
#header a:hover {
  color:#333;
  }
#header .current {
  /* background-image:url("images/left_on.gif"); */
  }
#header .current a {
  /* background-image:url("images/right_on.gif"); */
  color:#333;
  padding-bottom:5px;
  }
div.contents {
	float:left;
	max-width:610px;
	min-height:250px;
	padding:5px;
	text-align:center;
	background-color:white;
}
div.program {
	width:600px;
	min-height:25px;
	padding:10px;
	text-align:left;
}
div.cover {
	float:left;
	width:250px;
	height:250px;
	padding:5px;
	text-align:center;
}
div.albumTitle {
	font-size:30pt;
	font-weight:bold;
	padding:10px;
	float:left;
	max-width:500px;
}
div.spacer {
	width:800px;
	height:20px;
}
div.frame {
	border:1px solid black;
	max-width:900px;
}
h1.pageheader {
	text-align:center;
	margin:0px;
}
div.newrelease {
	width:340px;
	padding:5px;
	text-align:center;
	background-color:white;
	margin:0px;
	min-height:84px;
	border-radius: 15px;
	background: linear-gradient(to bottom, #fff, #eee)
}
div.announce {
	font-family:Arial,Helvetica,sans-serif;
	color:blue;
	font-weight:bold;
	font-size:18pt;
	color:yellow;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	font-style:italic;
	width:350px;
}
div.banner {
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	max-width:1006px;
	max-height:147px;
}
div.columns {
	float:left;
	vertical-align:top;
	width:50%;
	min-width:300px;
}
img.scalable {
	width:100%;
	min-width:300px;
}
btn {
}
button.express-btn {
	background: #1C0499;
	background-image: -webkit-linear-gradient(top, #1C0499, #2980b9);
	background-image: -moz-linear-gradient(top, #1C0499, #2980b9);
	background-image: -ms-linear-gradient(top, #1C0499, #2980b9);
	background-image: -o-linear-gradient(top, #1C0499, #2980b9);
	background-image: linear-gradient(to bottom, #1C0499, #2980b9);
	-webkit-border-radius: 10;
	-moz-border-radius: 10;
	border-radius: 10px;
	font-family: Arial;
	color: #ffffff;
	font-size: 14px;
	padding: 5px 20px 5px 20px;
	text-decoration: none;
	margin:10px;
}
button.express-btn:hover {
	background: #1C59F7;
	background-image: -webkit-linear-gradient(top, #1C59F7, #3498db);
	background-image: -moz-linear-gradient(top, #1C59F7, #3498db);
	background-image: -ms-linear-gradient(top, #1C59F7, #3498db);
	background-image: -o-linear-gradient(top, #1C59F7, #3498db);
	background-image: linear-gradient(to bottom, #1C59F7, #3498db);
	text-decoration: none;
}
.button {
  font-family: verdana;
  font-weight: bold;
  color: #E0DFD7 !important;
  font-size: 14px;
  text-shadow: 1px 1px 0px #4D64FF;
  box-shadow: 1px 1px 1px #BEE2F9;
  padding: 10px 25px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 2px outset #3866A3;
  background: #63B8EE;
  background: linear-gradient(top,  #150370,  #2A06E8);
  background: -ms-linear-gradient(top,  #150370,  #2A06E8);
  background: -webkit-gradient(linear, left top, left bottom, from(#150370), to(#2A06E8));
  background: -moz-linear-gradient(top,  #150370,  #2A06E8);
  margin:10px;
}
.button:hover {
  color: #EDEAE1 !important;
  background: #468CCF;
  background: linear-gradient(top,  #2A06E8,  #150370);
  background: -ms-linear-gradient(top,  #2A06E8,  #150370);
  background: -webkit-gradient(linear, left top, left bottom, from(#2A06E8), to(#150370));
  background: -moz-linear-gradient(top,  #2A06E8,  #150370);
}

/*Slideshow Config */
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 600px;
  min-width:300px;
  position: relative;
  float:left;
  width:67%;
}

/* Hide the images by default */
.mySlides {
	display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 24px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  font-family:Arial, Helvetica, sans-serif;
  color: #f2f2f2;
  background-color:rgb(44,44,44,.5);
  font-size: 20px;
  padding: 8px 12px;
  position: absolute;
  bottom: 40px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media print {    
    .no-print, .no-print *
    {
        display: none !important;
    }
}